Subject: PC-Pine 4.30 - love it so far, 2 issues...

From: Robert Larmon <[email-masked]>
Date: Fri, 27 Oct 2000 09:27:23 -0700 (Pacific Daylight Time)

Okay, so I love the remote config of PC-Pine 4.30.  Pretty easy, although
my users might freak the first time I show them how to use it.  (Note to
developers: Who do we make the check out to? j/k)  Anyways...

I have two minor issues.

1. The remote_pinerc doesn't take into account any form letters that we
may have created in PC-Pine.  For instance, I have a number of generic
forms that I send to people for various tech related issues.  It would be
really cool if we could have a "remote_forms" file as well, so that I
could send form letters, no matter where I am.  (This is probably for the
suggestion box, but I want to see what other people think first.)

2. I'm getting an error message when I compose a message:

"{server-name}/usr/local/lib/imap/global_ad: Can't get write access to
mail."

Now, I DO know this has something to do with the global_addressbook for
imap, but I DON'T know precisely what the issue is, nor how to fix it.  I
guess I could tinker with the permissions and try to find something on the
pine site, but I don't have time to really investigate further until next
week and I am hoping someone can help me out.

Thanks,

RCL

```````````````````````````````````````````````````````````````````````
`			Robert Larmon				      `
`			PC Systems Analyst			      `
`			USC Law School Computing Services	      `
`			[email-masked]			      `
'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------